<?xml version="1.0" encoding="utf-8" ?>
<data>
	<config>
		<path questionImgUrl="qstImages/" />
		<time duration="50" hurryup="30"/>
		<score maxScore="99" goodScore="5" />
	</config>
	<!-- 
	<questions>
		<question id="0" img="q0001.png">
			<option id="0" iscorrect="1" img="0.5.png" />
			<option id="1" iscorrect="0" img="0.05.png" />
			<option id="2" iscorrect="0" img="0.2.png" />
		</question>
		<question id="1" img="q0002.png">
			<option id="0" iscorrect="1" img="0.25.png" />
			<option id="1" iscorrect="0" img="2.5.png" />
			<option id="2" iscorrect="0" img="0.04.png" />
		</question>
		<question id="2" img="q0003.png">
			<option id="0" iscorrect="1" img="0.75.png" />
			<option id="1" iscorrect="0" img="0.075.png" />
			<option id="2" iscorrect="0" img="3.4.png" />
		</question>
		<question id="3" img="q0004.png">
			<option id="0" iscorrect="1" img="0.2.png" />
			<option id="1" iscorrect="0" img="0.02.png" />
			<option id="2" iscorrect="0" img="0.1.png" />
		</question>
		<question id="4" img="q0005.png">
			<option id="0" iscorrect="1" img="0.4.png" />
			<option id="1" iscorrect="0" img="2.4.png" />
			<option id="2" iscorrect="0" img="0.04.png" />
		</question>
		<question id="5" img="q0006.png">
			<option id="0" iscorrect="1" img="0.6.png" />
			<option id="1" iscorrect="0" img="0.06.png" />
			<option id="2" iscorrect="0" img="0.006.png" />
		</question>
		<question id="6" img="q0007.png">
			<option id="0" iscorrect="1" img="0.8.png" />
			<option id="1" iscorrect="0" img="0.08.png" />
			<option id="2" iscorrect="0" img="0.088.png" />
		</question>
		<question id="7" img="q0008.png">
			<option id="0" iscorrect="1" img="0.1.png" />
			<option id="1" iscorrect="0" img="0.01.png" />
			<option id="2" iscorrect="0" img="10.01.png" />
		</question>
		<question id="8" img="q0009.png">
			<option id="0" iscorrect="1" img="0.2.png" />
			<option id="1" iscorrect="0" img="0.22.png" />
			<option id="2" iscorrect="0" img="2.02.png" />
		</question>
		<question id="9" img="q0010.png">
			<option id="0" iscorrect="1" img="0.3.png" />
			<option id="1" iscorrect="0" img="0.33.png" />
			<option id="2" iscorrect="0" img="0.03.png" />
		</question>
		
		<question id="10" img="q0011.png">
			<option id="0" iscorrect="1" img="0.4.png" />
			<option id="1" iscorrect="0" img="0.04.png" />
			<option id="2" iscorrect="0" img="0.004.png" />
		</question>
		<question id="11" img="q0012.png">
			<option id="0" iscorrect="1" img="0.5.png" />
			<option id="1" iscorrect="0" img="0.005.png" />
			<option id="2" iscorrect="0" img="0.51.png" />
		</question>
		<question id="12" img="q0013.png">
			<option id="0" iscorrect="1" img="0.6.png" />
			<option id="1" iscorrect="0" img="0.06.png" />
			<option id="2" iscorrect="0" img="10.6.png" />
		</question>
		<question id="13" img="q0014.png">
			<option id="0" iscorrect="1" img="0.7.png" />
			<option id="1" iscorrect="0" img="0.007.png" />
			<option id="2" iscorrect="0" img="7.1.png" />
		</question>
		<question id="14" img="q0015.png">
			<option id="0" iscorrect="1" img="0.8.png" />
			<option id="1" iscorrect="0" img="0.08.png" />
			<option id="2" iscorrect="0" img="8.01.png" />
		</question>
		<question id="15" img="q0016.png">
			<option id="0" iscorrect="1" img="0.9.png" />
			<option id="1" iscorrect="0" img="9.01.png" />
			<option id="2" iscorrect="0" img="0.09.png" />
		</question>
		<question id="16" img="q0017.png">
			<option id="0" iscorrect="1" img="0.25.png" />
			<option id="1" iscorrect="0" img="2.5.png" />
			<option id="2" iscorrect="0" img="5.2.png" />
		</question>
		<question id="17" img="q0018.png">
			<option id="0" iscorrect="1" img="0.4.png" />
			<option id="1" iscorrect="0" img="0.8.png" />
			<option id="2" iscorrect="0" img="0.2.png" />
		</question>
		<question id="18" img="q0019.png">
			<option id="0" iscorrect="1" img="0.04.png" />
			<option id="1" iscorrect="0" img="0.4.png" />
			<option id="2" iscorrect="0" img="1.25.png" />
		</question>
		<question id="19" img="q0020.png">
			<option id="0" iscorrect="1" img="0.2.png" />
			<option id="1" iscorrect="0" img="0.5.png" />
			<option id="2" iscorrect="0" img="0.25.png" />
		</question>
		
		<question id="20" img="q0021.png">
			<option id="0" iscorrect="1" img="0.8.png" />
			<option id="1" iscorrect="0" img="0.4.png" />
			<option id="2" iscorrect="0" img="0.5.png" />
		</question>
		<question id="21" img="q0022.png">
			<option id="0" iscorrect="1" img="0.05.png" />
			<option id="1" iscorrect="0" img="0.005.png" />
			<option id="2" iscorrect="0" img="0.5.png" />
		</question>
		<question id="22" img="q0023.png">
			<option id="0" iscorrect="1" img="0.1.png" />
			<option id="1" iscorrect="0" img="0.001.png" />
			<option id="2" iscorrect="0" img="10.1.png" />
		</question>
		<question id="23" img="q0024.png">
			<option id="0" iscorrect="1" img="0.25.png" />
			<option id="1" iscorrect="0" img="2.5.png" />
			<option id="2" iscorrect="0" img="2.05.png" />
		</question>
		<question id="24" img="q0025.png">
			<option id="0" iscorrect="1" img="0.4.png" />
			<option id="1" iscorrect="0" img="4.1.png" />
			<option id="2" iscorrect="0" img="0.04.png" />
		</question>
		<question id="25" img="q0026.png">
			<option id="0" iscorrect="1" img="0.01.png" />
			<option id="1" iscorrect="0" img="0.2.png" />
			<option id="2" iscorrect="0" img="0.02.png" />
		</question>
		<question id="26" img="q0027.png">
			<option id="0" iscorrect="1" img="0.02.png" />
			<option id="1" iscorrect="0" img="0.5.png" />
			<option id="2" iscorrect="0" img="0.25.png" />
		</question>
		<question id="27" img="q0028.png">
			<option id="0" iscorrect="1" img="0.1.png" />
			<option id="1" iscorrect="0" img="0.01.png" />
			<option id="2" iscorrect="0" img="0.25.png" />
		</question>
		<question id="28" img="q0029.png">
			<option id="0" iscorrect="1" img="0.1.png" />
			<option id="1" iscorrect="0" img="0.5.png" />
			<option id="2" iscorrect="0" img="5.5.png" />
		</question>
		<question id="29" img="q0030.png">
			<option id="0" iscorrect="1" img="0.01.png" />
			<option id="1" iscorrect="0" img="0.08.png" />
			<option id="2" iscorrect="0" img="8.8.png" />
		</question>
	</questions>
	<game>
		<products>
				<product id="0" img="m5b_p33_pflash_060.png" materials="2,3,4,1" leveloffset="29,60,44,26,100"/>
				<product id="1" img="m5b_p33_pflash_061.png" materials="2,4,1" leveloffset="29,38,32,94" />
				<product id="2" img="m5b_p33_pflash_062.png" materials="4,3,0" leveloffset="34,60,70,70" />
				<product id="3" img="m5b_p33_pflash_063.png" materials="3,4,2" leveloffset="57,40,60,75" />
				<product id="4" img="m5b_p33_pflash_064.png" materials="1,0,2,4" leveloffset="15,60,18,34,96" />
				<product id="5" img="m5b_p33_pflash_065.png" materials="2,3,4,2" leveloffset="29,47,27,73,84"/>
				<product id="6" img="m5b_p33_pflash_066.png" materials="1,3,1,2" leveloffset="15,60,34,52,80" />
				<product id="7" img="m5b_p33_pflash_067.png" materials="4,2,4,1" leveloffset="34,65,30,34,90" />
				<product id="8" img="m5b_p33_pflash_068.png" materials="2,0,3,1,2" leveloffset="29,50,34,37,52,68" />
				<product id="9" img="m5b_p33_pflash_069.png" materials="2,3,4,1,0" leveloffset="29,60,44,26,74,72" />
		</products>
		<foodmaterials>
			<materials aliases="ham,cheeses,tomato,cutlet,vegetable">
				<material id="0" alias="ham" img="m5b_p33_pflash_054.png"/>
				<material id="1" alias="cheeses" img="m5b_p33_pflash_055.png"/>
				<material id="2" alias="vegetable" img="m5b_p33_pflash_056.png" />
				<material id="3" alias="cutlet" img="m5b_p33_pflash_057.png" />
				<material id="4" alias="tomato" img="m5b_p33_pflash_058.png" />
			</materials>
			<basematerials>
				<material id="0" alias="top" img="m5b_p33_pflash_053.png" lowercontact="50" />
				<material id="1" alias="bottom" img="m5b_p33_pflash_059.png" uppercontact="-30" />
			</basematerials>
		</foodmaterials>
		
	</game> -->
</data>